{% extends "base.html.twig" %}

{% block body %}

<div class="container mt-4">

    <div class="jumbotron text-center">
        <h1>Modifier un etudiant</h1>
    </div>

    {{ form_start(form) }}
        <div class="row">
            <div class="col-md-4">{{ form_row(form.email) }}</div>
            <div class="col-md-4">{{ form_row(form.nom) }}</div>
            <div class="col-md-4">{{ form_row(form.prenom) }}</div>

        </div>
       
        <button class="btn btn-primary">Sauvegarder</button>
        
    {{ form_end(form) }}


</div>

{% endblock %}